Mailinglist Archive: opensuse-bugs (4284 mails)

< Previous Next >
[Bug 1040035] New: Wine, Steam dependencies
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Sat, 20 May 2017 14:48:04 +0000
  • Message-id: <bug-1040035-21960@http.bugzilla.opensuse.org/>
http://bugzilla.opensuse.org/show_bug.cgi?id=1040035


Bug ID: 1040035
Summary: Wine, Steam dependencies
Classification: openSUSE
Product: openSUSE Tumbleweed
Version: Current
Hardware: Other
OS: Other
Status: NEW
Severity: Normal
Priority: P5 - None
Component: Other
Assignee: bnc-team-screening@xxxxxxxxxxxxxxxxxxxxxx
Reporter: pwpon500@xxxxxxxxx
QA Contact: qa-bugs@xxxxxxx
Found By: ---
Blocker: ---

Had a similar problem before but was marked as dup and the bug was resolved.
Doesn't seem to be fixed, though:

Wine:
~ > sudo zypper install wine-32bit
Loading repository data...
Reading installed packages...
Resolving package dependencies...

Problem: wine-32bit-2.6-1.4.x86_64 requires libmpg123.so.0, but this
requirement cannot be provided
uninstallable providers:
libmpg123-0-1.24.0-1.1.i586[http-download.opensuse.org-103a7e80]
libmpg123-0-1.24.0-1.1.i586[repo-oss]
Solution 1: install libmpg123-0-1.24.0-1.1.i586 despite the inferior
architecture
Solution 2: do not install wine-32bit-2.6-1.4.x86_64
Solution 3: break wine-32bit-2.6-1.4.x86_64 by ignoring some of its
dependencies

Choose from above solutions by number or cancel [1/2/3/c] (c):

Steam:
~ > sudo zypper install steam
Loading repository data...
Reading installed packages...
Resolving package dependencies...

Problem: nothing provides libglvnd0-32bit >= 0.1.0 needed by
Mesa-libGL1-32bit-17.0.5-161.1.x86_64
Solution 1: do not install steam-1.0.0.54-3.1.x86_64
Solution 2: break Mesa-libGL1-32bit-17.0.5-161.1.x86_64 by ignoring some of
its dependencies

Choose from above solutions by number or cancel [1/2/c] (c):

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >
This Thread
  • No further messages